## libresample 0.1.3

=== debian/changelog ===
libresample (0.1.3-8) unstable; urgency=medium

  * fix watch file
  * extend test timeout
    closes: bug#1077917, thanks to Adrian Bunk

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 04 Aug 2024 15:00:38 +0200

libresample (0.1.3-7) unstable; urgency=medium

  * fix .pc file:
    + add patch cherry-picked upstream,
      to support Meson build system
    + drop patch 1001
    + adjust build routines to use meson (not cmake)
    + build-depend on meson (not cmake)
    Thanks to Emily
  * build-depend on pkgconf (not pkg-config)
  * declare compliance with Debian Policy 4.7.0
  * build-depend on dh-sequence-pkgkde-symbolshelper
  * update copyright info:
    + update coverage
    + use field Reference (not License-Reference)
    + license packaging under GPL-3+
  * use description template

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 04 Aug 2024 01:05:45 +0200

libresample (0.1.3-6) unstable; urgency=medium

  * declare compliance with Debian Policy 4.6.2
  * update patch 1001 to deal with semicolon in cmake variables;
    closes: bug#1026620, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 21 Dec 2022 12:36:57 +0100

libresample (0.1.3-5) unstable; urgency=medium

  * simplify rules;
    stop build-depend on cdbs dh-buildinfo
  * use debhelper compatibility level 13 (not 6);
    build-depend on debhelper-compat (not debhelper);
    stop build-depend explicitly on autotools-dev;
    closes: bug#965682, thanks to Niels Thykier
  * update git-buildpackage config:
    + filter-out any .git* file
    + use DEP14 branch naming scheme
    + add usage comment
  * drop unneeded source local-options
  * update Vcs-* fields: maintenance moved to Debian Salsa
  * declare compliance with Debian Policy 4.6.0
  * set Rules-Requires-Root: no
  * add DEP-3 headers to patch
  * update copyright info:
    + use more SPDX shortnames
  * update copyright info:
    + modernize syntax to use copyright format 1.0
    + normalize files and copyright holder lists
    + update coverage
  * update watch file:
    + use format 4
    + track Github source
    + add filenamemangle
    + set dversionmangle=auto
    + add usage comment
  * switch Homepage, Source and Upstream-Contact URIs
    to track Github source

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 17 Jan 2022 00:18:31 +0100

libresample (0.1.3-4) unstable; urgency=low

  * Strip superfluous lines from long description, thanks to Rhonda
    (partly fixes bug#537562).
  * Use $(pkgname) in rules file instead of explicit package name.
  * Bump Policy compliance to Standards-Version 3.9.1.
  * Tidy vertical spaces in long descriptions.
  * Drop local CDBS snippets: All included in main CDBS package now.
    Suppress optional build-dependencies to ease backporting.
    Relax build-dependency on cdbs (needed version satisfied in stable).
  * Expand CDBS-resolved build-dependencies recursively (use = not := ).
  * Update rules file header:
    + Extend copyright years.
    + Refer to FSF website (not postal address).
  * Refresh patch with tidying options --no-timestamps --no-index -pab.
  * Use source format 3.0 (quilt), and stop including patchsys-quilt.mk.
    Drop build-dependencies on quilt or patchutils.
    Stop mentioning quilt in README.source.
  * Rewrite copyright file using draft 135 of proposed DEP5 format.
  * Update patch 1001 to explicitly link against used libraries: Needed
    for compilation with newer binutils.
    Closes: bug#606914. Thanks to Stefan Potyra.
  * Ease building with git-buildpackage:
    + Git-ignore quilt .pc dir.
    + Add source local-options.
  * Tidy copyright file:
    + Separate License-Comment from upstream parts in License sections.
    + Mention Autoconf licensing as an exception (not separate license).

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 13 Dec 2010 08:53:34 +0100

libresample (0.1.3-3) unstable; urgency=low

  * Rewrite long descriptions based on Fedora packaging and input from
    Junichi Uekawa.
  * Add symbols file, and adjust build rules to properly maintain in.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 04 Jun 2009 14:09:55 +0200

libresample (0.1.3-2) unstable; urgency=low

  * Include header files in -dev package.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 03 Jun 2009 00:27:29 +0200

libresample (0.1.3-1) unstable; urgency=low

  * Initial release. Closes: bug#531590.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Jun 2009 23:42:11 +0200
