=== debian/control ===
Source: libresample
Section: libs
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 d-shlibs,
 debhelper-compat (= 13),
 dh-sequence-pkgkde-symbolshelper,
 libsamplerate-dev,
 libsndfile-dev,
 meson,
 pkgconf,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/libresample
Vcs-Git: https://salsa.debian.org/debian/libresample.git
Homepage: https://github.com/minorninth/libresample
Rules-Requires-Root: no
Description: real-time audio resampling library
 A real-time library for audio sampling rate conversion
 providing several useful features
 relative to resample-1.7 on which it is based:
  * More portable
    (source includes autoconf script and Visual C++ project file,
    packaging adds CMake script with shared library support).
  * Memory-based
    (no need to read or write external files).
  * Floating-point computations
    (not fixed-point).
  * Faster and more accurate results
    (filter table increased by a factor of 32).
  * Supports variable resampling ratio
    (data can be processed in small chunks).
  * Easily applied to any number of simultaneous data channels
  * LGPL-licensed
    (libsamplerate, a GPL-licensed alternative,
    is considered by the libresample author to be technically superior).

Package: libresample1-dev
Section: libdevel
Depends:
 libresample1 (= ${binary:Version}),
 ${devlibs:Depends},
 ${misc:Depends},
Provides:
 libresample-dev,
Conflicts:
 libresample-dev,
Architecture: any
Description: ${source:Synopsis} - development files
 ${source:Extended-Description}
 .
 This package contains the development headers and static libraries
 for resample.

Package: libresample1
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Architecture: any
Description: ${source:Synopsis} - shared libraries
 ${source:Extended-Description}
 .
 This package contains the shared libraries for resample.
