=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem meson+ninja

# Let d-shlibs calculate development package dependencies
#  and handle shared library install
execute_after_dh_install:
	d-shlibmove --commit \
	--multiarch \
	--exclude-la \
		--movedev "debian/tmp/usr/include/*" usr/include/ \
		--movedev "debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/*.pc" usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/ \
		debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.so

# extend timeout <https://bugs.debian.org/1077917>
override_dh_auto_test:
	dh_auto_test -- --timeout-multiplier 100
